
a:link {text-decoration:none; color:navy}
a:visited {text-decoration:none; color:navy}
a:active {text-decoration:underline; color:blue}
a:hover {text-decoration:underline; color:blue}
/*a:hover {text-decoration:none; color:blue; border-bottom:2 solid #0000FF}*/
a:hover {position:relative; top:2; left:2}
a.linkp:hover {text-decoration:none; color:#FF0000; border-bottom:2 solid #FF0000}
a.linkr:active {text-decoration:none; color:#956F00; border-bottom:2 solid #956F00}
a.linkr:hover {text-decoration:none; color:#956F00; border-bottom:2 solid #956F00}
a.linko:hover {text-decoration:none; color:#FF0000; border-bottom:2 solid #FF0000}

body, table, tr, td, select,input,div,form,textarea {font-family:Times New Roman, verdana, ±¼¸², µ¸¿ò;  font-size:13pt; color:#000000; line-height:120%}

body {
scrollbar-face-color:#FFFFFF;
scrollbar-highlight-color: blue;
scrollbar-3dlight-color: #FFFFFF;
scrollbar-shadow-color: blue;
scrollbar-darkshadow-color: #FFFFFF;
scrollbar-track-color: #FFFFFF;
scrollbar-arrow-color: blue}

.font-color1 {color:#529CFF}
.font-color2 {color:#6699FF}
.font-color3 {color:#0066CC}
.font-color4 {color:#009900}
.font-color5 {color:#000000}
.font-small1 {font-face:Tahoma; font-size:8pt}
.font-verdana9px {font-family:Verdana; font-size:9px; letter-spacing:-1}
